.login-wrap{
    background: url('/static/images/login-bg.png') no-repeat;
    background-size: cover;
    min-height: 100vh;
    height: auto;
}
.login-main-wrap{
    background: url('/static/images/login-main-bg.png') no-repeat;
    background-size: cover;
    height: auto;
    min-height: 100vh;
}
.login-head{
    padding: 53px 0 36px;
    display: flex;
    justify-content: space-between;
}
.login-head a{
    background: url('/static/images/login-back.png') no-repeat;
    width: 90px;
    height: 36px;
    border: none;
    float: right;
    margin: 10px 0;
}
.login-container{
    border-radius: 12px;
    border: 12px solid rgba(255, 255, 255, .1);
    margin: 0 auto;
}
.header-logos {
    width: 580px;
    display: flex;
    align-items: center;
    color: #fff
}
.header-logos img {
    width: 70px;
    margin-right: 6px;
}
.header-logos p {
    font-family: PingFang-SC-Heavy;
    font-size: 28px;
    color: #fff;
    letter-spacing: 0;
    text-align: right;
    font-weight: 800;
    padding-left: 20px;
}
/* 注册协议 */
.registration-wrap{
    width: 904px;
}
.registration-box{
    background-color: rgb(244, 249, 254);
    border-radius: 12px;
}
.registration-box .title{
    font-size: 24px;
    color: rgb(50, 101, 227);
    font-weight: bold;
    text-align: center;
    padding: 48px 0 30px;
}
.registration-box .content{
    color: rgb(103, 111, 137);
    line-height: 2.143;
    padding: 48px;
    max-height: 630px;
    overflow: scroll;
}
.registration-box .content .sub-title{
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
}
/* 重置密码 注册 */
.resetpwd-wrap{
    width: 485px;
    margin-top: 45px;
}
.resetpwd-wrap .login-box p.title{
    margin-bottom: 40px;
}
/* 注册 */
.register-wrap{
    width: 485px;
}
.register-agreement-wrap{
    display: flex;
}
.register-agreement-wrap .img-box{
    margin-right: 6px;
    cursor: pointer;
}
.register-agreement-wrap a{
    display: initial;
}
/* 登录 */
.login-form-wrap{
    width: 485px;
    margin: 50px 0px auto auto;
}

.login-wechat{
    margin-top: 30px;
    text-align: center;
    color: #676f89;
}

.login-wechat img{
    cursor: pointer;
}

/* 登录、注册   tabs */
.login-tabs-wrap{
    color: rgba(103, 111, 137, 0.6);
    margin-top: 23px;
}
.login-tabs-bot{
    margin-bottom: 30px;
}
.login-tabs-list{
    font-size: 16px;
    border-bottom: 1px solid rgb(220, 228, 236);
    display: flex;
    justify-content: space-around;
}
.login-tabs-list li{
    padding-bottom: 15px;
    position: relative;
    cursor: pointer;
}
.login-tabs-list li.is-active::after{
    position: absolute;
    bottom: 0;
    left: 20px;
    content: '';
    background-image: -moz-linear-gradient( 180deg, rgb(76,164,243) 0%, rgb(50,101,227) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(76,164,243) 0%, rgb(50,101,227) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(76,164,243) 0%, rgb(50,101,227) 100%);
    width: 28px;
    height: 4px;
    border-radius: 2px;
}
.login-tabs-tip-wrap{
    margin: 16px auto;
    border: 1px solid rgb(175, 213, 247);
    background-color: rgb(203, 230, 255);
    width: 387px;
    height: 54px;
    padding: 10px 0;
    display: flex;
}
.login-tabs-tip-wrap .img-box{
    margin: 1px 6px 0 10px;
}
.login-tabs-tip-wrap p{
    color: rgb(103, 111, 137);
    line-height: 1.286;
}
/* 登陆、注册、重置密码  表单 */
.login-box{
    background-color: rgb(244, 249, 254);
    border-radius: 12px;
    padding: 27px 0;
}
.login-box p.title{
    font-size: 24px;
    color: rgb(103, 111, 137);
    text-align: center;
}
.login-form{
    padding: 0 36px;
}
.login-form p{
    position: relative;
    margin-bottom: 17px;
}
.login-form p .form-tip{
    color: red;
    font-size: 10px;
    position: absolute;
    bottom: -17px;
    left: 7px;
}
.login-form .login-code{
    font-size: 16px;
    color: rgb(50, 101, 227);
    border: none;
    background: transparent;
    position: absolute;
    top: 0;
    right: 0;
    width: 130px;
    height: 100%;
    line-height: 54px;
    text-align: center;
    cursor: pointer;
}
.login-form input{
    border: 1px solid rgba(158, 162, 170,0.2);
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    width: 390px;
    height: 54px;
    padding-left: 50px;
}
.login-form input[name='code']{
    padding-right: 130px;
}
.login-form input:focus{
    border: 1px solid rgb(50, 101, 227);
    box-shadow: 0px 2px 4px 0px rgba(38, 90, 173, 0.08) inset;
}
.login-form p img{
    position: absolute;
    top: 20px;
    left: 21px;
}
.login-form p img.bright{
    display: none;
}
.login-form input[name='phone']:focus + img{
    display: block;
}
.login-form input[name='code']:focus + img{
    display: block;
}
.login-form input[name='password']:focus + img{
    display: block;
}
.login-form input[type='submit']{
    padding: 0;
    background-position: unset;
    font-size: 16px;
    color: rgb(255, 255, 255);
    cursor: pointer;
}
.login-form .operate{
    display: flex;
    justify-content: space-between;
}